<?xml version="1.0" encoding="utf-8"?>  
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:su="http://schemas.android.com/apk/res-auto"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:padding="5dip"
    android:paddingLeft="60dip"
    android:paddingRight="60dip"
    android:paddingTop="15dip" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical" >

        <!-- 分割线 -->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="@color/alert_divider_color" />

        <TextView
            android:layout_width="120dip"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="服务器规定：" />

        <RadioGroup
            android:id="@+id/RadioGroup01"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="1dp"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:layout_marginTop="1dp"
            android:orientation="vertical" >

            <RadioButton
                android:id="@+id/RadioBtn01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="false"
                android:enabled= "false"        
                android:paddingLeft="5dip"
                android:text="必须由服务器转发"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />

            <RadioButton
                android:id="@+id/RadioBtn02"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="true"
                android:enabled= "false" 
                android:paddingLeft="5dip"
                android:text="优先由服务器转发"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />

            <RadioButton
                android:id="@+id/RadioBtn03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="false"
                android:enabled= "false" 
                android:paddingLeft="5dip"
                android:text="可以由服务器转发"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />

            <RadioButton
                android:id="@+id/RadioBtn04"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="false"
                android:enabled= "false" 
                android:paddingLeft="5dip"
                android:text="不能由服务器转发"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />
        </RadioGroup>
        <!-- 分割线 -->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="@color/alert_divider_color" />

        <TextView
            android:layout_width="120dip"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="你可以设置：" />

        <RadioGroup
            android:id="@+id/RadioGroup02"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="1dp"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:layout_marginTop="1dp"
            android:orientation="vertical" >

            <RadioButton
                android:id="@+id/RadioBtn05"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="false"
                android:paddingLeft="5dip"
                android:text="服务器豪华转发"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />

            <RadioButton
                android:id="@+id/RadioBtn06"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="false"
                android:paddingLeft="5dip"
                android:text="服务器简单转发"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />

            <RadioButton
                android:id="@+id/RadioBtn07"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="false"
                android:paddingLeft="5dip"
                android:text="客户端豪华群发"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />

            <RadioButton
                android:id="@+id/RadioBtn08"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="false"
                android:paddingLeft="5dip"
                android:text="客户端简单群发"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />
        </RadioGroup>
        <!-- 分割线 -->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="@color/alert_divider_color" />

        <TextView
            android:id="@+id/tx_user_money"
            style="@style/alert_text_view_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:gravity="left"
            android:paddingBottom="3dip"
            android:paddingLeft="20dip"
            android:paddingRight="20dip"
            android:paddingTop="4dip"
            android:text="说明：1、直接发送是先发送消息，对方回应后再给附件；这适合于不在线用户后来索取，但对于在线用户多的情况会造成拥挤；2、豪华发送是指一次直接发送消息+附件。" />

        <!-- 分割线 -->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="@color/alert_divider_color" />
    </LinearLayout>

</LinearLayout>